.actions {
  margin: 0;
}

.title {
  color: var(--blue-france-sun-113-625);
}

.bar-chart-icon {
  opacity: 0.5;
}

@media (min-width: 62em) {
  .actions {
    flex: 0 0 auto;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    justify-content: flex-start;
    margin-left: 1rem;
    margin-right: 2rem;
  }

  .title-container {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
  }
}
